*{
    margin: 0;
    padding: 0;
}

form{
    padding: 1rem 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: cornflowerblue;
}
form input{
    margin-left: 1rem;
    padding: 0.5rem 1rem;
    border-radius: 10px;
    border: 1px solid rgb(63, 62, 62);
    outline: none;
}
button.restart{
    padding: 0.5rem 2rem;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
canvas{
    width:100vw !important;
    height:89vh !important;
}
